RubyGems Navigation menu

loosec 0.0.2

Lucy FFI Bindings for Ruby

Gemfile
          gem 'loosec', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install loosec
  
  
  
  
  
  
  

Authors:

  • Scott Gonyea

Owners:

Total downloads 1,161

For this version 1,161

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 3, 2011 (4 KB)